package com.zehong;

import org.mybatis.spring.annotation.MapperScan;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;
import org.springframework.scheduling.annotation.EnableScheduling;

@EnableCaching
@EnableScheduling
@SpringBootApplication
@MapperScan("com.zehong.**.mapper")
public class VehicleActualPositionApplication {

    private static final Logger log = LoggerFactory.getLogger(VehicleActualPositionApplication.class);

    public static void main(String[] args) {
        SpringApplication.run(VehicleActualPositionApplication.class, args);
        log.info("***Spring 启动成功***");
    }

}
